<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 TRANSITIONAL//EN">
<HTML>
<HEAD>
  <META HTTP-EQUIV="Content-Type" CONTENT="text/html; CHARSET=UTF-8">
  <META NAME="GENERATOR" CONTENT="GtkHTML/3.24.1.1">
</HEAD>
<BODY>
I have the hp expresscard version of the hauppauge VHR-1500 tuner. I am having problems getting it to operate under the latest 64bit versions of ubuntu and&nbsp; suse.<BR>
<BR>
Has anyone had one of these combinations working? <BR>
<BR>
I've looked back over the archive on this list and found several threads, but being a recent convert to linux, I couldn't recognize if&nbsp; I needed to download and recompile modules more recent than those shipped with 2.6.27 kernels. Nor did I know how to tell if the people that had it working were running 32 or 64 bit versions. <BR>
<BR>
 I'm wondering if this may only be an issue with 64 bit, only because I've had a few things that took some work to get going that were related to using 64bit.<BR>
<BR>
Any suggestions as to what to look for or where to go for help?<BR>
<BR>
Looking at dmesg, the card is recognized, the firmware is in /lib/firmware, but no messages indicating it is being shipped to the card. <BR>
<BR>
When I try to scan for channels with either metv or w_scan, it goes through the motions, but finds no channels. The light on the card does not come on.<BR>
<BR>
Thanks in advance,<BR>
Ben (<A HREF="mailto:pghben@yahoo.com">pghben@yahoo.com</A>)
</BODY>
</HTML>